
/*	■■■画像の最大幅を100%■■■	*/
img {
	max-width: 100%;
	height: auto;
	 border-radius: 3px;
}





/*	■全体のフォントサイズ	*/
	body {
		font-size :14px ;/*効かない*/
		max-width: ;/*指定しないこと*/
		min-width: 1040px;
        overflow-y: scroll;
	}

/*	■ミニ フォントザイズ	*/
        span.MiniFont {font-size: 13px; color:#808080;}  /*グレー*/

	.migi{
		text-align: center;
	}
	div#main{    /*■■■ページの全体幅■  ビューアページは /player/file/video_pc.cssで設定。min-widthのみ840pxにしてある。■■*/
	        width: 100%;
		max-width: 1330px;
		min-width: 1040px;
		margin: 0px auto;
		margin-bottom: 64px;
	}
	.TOPPAGE{
	        width: 100%;
		max-width: 1330px;
                min-width: 1040px;
		margin: 0 auto;
		margin-bottom: 64px;
	}
	section.main{
		margin: auto;
		float: left;
		max-width: 1040px;
		width : 1040px; /* IE8用に念のため */
		width : -webkit-calc(100% - 296px);
		width : calc(100% - 296px);
	}
	.TOPPAGE{
		margin: auto;
		float: left;
		max-width: 1040px;
		width : 1040px; /* IE8用に念のため */
		width : -webkit-calc(100% - 296px);
		width : calc(100% - 296px);
	}

	div.nav{
                font-size: 14px;   /* ■右メニューのフォントサイズ(TOP,新着,子ども向けコンテンツ　以外。無指定はデフォルトの15px)	 */
		width: 260px;	
		padding: 8px;
		padding-left: 28px;
		float: left;
		/* right: 0px; */
		/* top: 104px; */
		/* position: fixed; */
	}
/*	■右メニューのフォントサイズ(TOP,新着,子ども向けコンテンツのみ)	*/
	div.nav > nav > a {
		font-size: px;
	}
	div.homemain{
    	padding: 5px;
		text-align: center;
		width: 100%;
    }
	div.detailmain{
	}
	div.homemain figure{
		display:inline-block;
		width:18.6%;
		height: auto;
		margin:auto;
		padding:3px;
		min-width:50px;/*	■サムネイル画像の最小幅（アイパッド対応）元は130	*/
	}
	div.homemain figure{
		clear:both;
	}
	div.detailmain figure{
		padding:8px;
		padding-bottom:0;
		margin: auto;
	}
	div.detailmain figure br{
	}
	div.detailmain figure img{
		float:left;
	}
	div.detailmain .note{
		padding:8px;
		padding-top:0;
		margin: 0;
	}	
	div.pulldown{
		display:none;
	}
	.sp{
		display:none;
	}
	.pc{
		display:inline;
		text-align: right;
	}

 

    
header.open{
        position: sticky;
        top:0px;  
        margin:0 auto auto auto;
        display:flex;
        flex-wrap: wrap;
        padding:0px;
		max-width: 100%; /*■元は1330	*/ 
		min-width:360px;
        width:100%;
        height: 70px;
        z-index:4;
        background-color:blue;/*	■元は96	*/
        color:white;
        transition: .5s;
}
header.close{
        position: sticky;
        top:0px;
        margin:0 auto auto auto;
        text-align:center;
        display:flex;
        align-items: center;
        padding:0px;
		max-width: 100%; /*■元は1330	*/ 
		min-width:360px;
        width:100%;
        height: 45px;
        z-index:4;
        background-color:blue;/*	■元は96	*/
        color:white;
    }


header.open h3.headertxt{
    position:absolute;
    top:-10px; left:5%;
    width:75%;
    height:25px;      
    font-size:14px;
    vertical-align: top;
    transition: .5s;
}
header.close h3.headertxt{
    height:0px;
    width:0px;
    font-size:0px;
    opacity:0;
    transition: .5s;    
}

span.H-Level {/*ヘッダーの「無料」の装飾*/
font-size: 12px;
font-weight: bold;
border: solid red;
border-width: 1px 3px;
border-radius: 3px;
background-color: red;
color: white;
}

header.open div.logo {
        position:absolute;
        left:5%;top:23px;
        transition: .5s;
        font-family: sans-serif;
}
header.close div.logo {
        position:absolute;
        left:5%;top:4px;
        transition: .5s;
        font-family: sans-serif;
    }
header.open  div.logo  a{
        display:inline-block;
        *display: inline;
        *zoom: 1;
        text-decoration:none;
        color:white;
        font-size:30px;
        transition: .5s;
}
header.close  div.logo  a{
        display:inline-block;
        *display: inline;
        *zoom: 1;
        text-decoration:none;
        color:white;
        font-size:25px;
        transition: .5s;
}


       
header.open div.search {
        position:absolute;
        width:30%;
        max-width:600px;
        padding:0px;
        height:30px;
        left: 33%;top:35px;
        transition: .5s;
    }
    form.search{
        display:flex;
        align-items:center;
        flex-wrap: nowrap;
        height:27px;
        /*max-width:100%;*/       
    }
header.close div.search {
        position:absolute;
        width:30%;
        max-width:600px;
        padding:0px;
        height:30px;
        left: 33%;top:10px;
        transition: .5s;
}

header.open  div.login{
        display:flex;
        align-items: center;
        justify-content: flex-end;
        position:absolute;
 
        width:250px;
        height:35px;
        right:5%;top:30px;
        transition: .2s;
    }
    div.login button {
        display:inline-block;
        *display: inline;  
        *zoom: 1;
        color:white;
        background-color:#191970;
        border: none;        
        border-radius: 3px;
    }
header.close  div.login{
        display:flex;
        align-items: center;
        justify-content: flex-end;
        position:absolute;
        width:250px;
        height:35px;
        right:5%;top:4px;
        transition: .2s;
    }










